<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2146</Title>
  <Series>2000 AD</Series>
  <Number>2146</Number>
  <StoryArc>Dolores 4 Ever, Fall of the House of Vista, Red Road, The Fall of Barbarbara Grimm, Valkyrie</StoryArc>
  <Summary>Cover: Paul Williams - Chris Blythe

Judge Dredd - The Fall of Barbarbara Grimm (Part 1) (Mike Carroll - Nick Dyer)
Sinister Dexter - Dolores 4 Ever (Part Two) (Dan Abnett - Steve Yeowell)
Indigo Prime - Fall of the House of Vista (Part Eight) (Kek-W - Lee Carter)
Tharg's 3rillers Present - Red Road (Part One) (Andi Ewington - Ben Willsher)
Jaegir Valkyrie (Part Three) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:18.  [Issue ID 717722]</Notes>
  <Year>2019</Year>
  <Month>8</Month>
  <Day>28</Day>
  <Writer>Dan Abnett, Gordon Rennie, Kek-W, Michael Carroll</Writer>
  <Penciller>Ben Willsher, Lee Carter, Nick Dyer, Simon Coleby, Steve Yeowell</Penciller>
  <Inker>Ben Willsher, Lee Carter, Nick Dyer, Simon Coleby, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, Gary Caldwell, John Charles, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Chris Blythe, Paul Williams</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2146-prog-2146/4000-717722/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Finnigan Sinister, Judge Dredd, Ramone Dexter</Characters>
  <Pages />
</ComicInfo>